[vdr] xine-plugin and vdpau

Stefan Taferner taferner at kde.org
Sun Jan 24 18:44:27 CET 2010


Am Samstag 23 Januar 2010 21:59:10 schrieb Jussi J:
> Sorry.. My fault.. It's vdr-plugin-xine.. :-)
> Anyway, now I can use it thru vdr-sxfe (but not using xine-ui; but that's
> not relevant)

You need a patched version of the xine library, and xine-ui must use it,
in order to get the VDR driver in xine.

The required patch comes with the VDR xine plugin sources.

Kind regards,
Stefan



More information about the vdr mailing list